[
  {
    "chunk_id": 13,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'LateOrdersReport', height: 15 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"15\">\n\t\t<element kind=\"frame\" uuid=\"523a8a78-f099-4d2b-a3e5-1e03c272eab1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"555\" height=\"15\" backcolor=\"#000000\">\n\t\t\t<element kind=\"staticText\" uuid=\"a1c54469-3c72-49cb-a023-a46d2a6cfa36\" x=\"5\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Order ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"878015da-7efd-4b41-ae6d-1b6162a79519\" x=\"65\" y=\"0\" width=\"100\" height=\"15\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Country</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"d3dbceec-a4d5-4aa1-af26-c24145fecefe\" x=\"170\" y=\"0\" width=\"60\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e40c5ae1-42d1-4a23-a18d-031ed7f945e7\" x=\"235\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Order date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"38b115af-21a4-4b8d-a40f-6463253f9ce6\" x=\"320\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Required date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c9e868ea-d986-493e-bafb-e3a925d65504\" x=\"405\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Shipped date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"363216c1-0eb0-4825-a2b5-3737c2f1ce72\" x=\"490\" y=\"0\" width=\"60\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Late (hrs)</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'LateOrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "15",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 15,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'LateOrdersReport', height: 15 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"15\">\n\t\t<element kind=\"frame\" uuid=\"523a8a78-f099-4d2b-a3e5-1e03c272eab1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"555\" height=\"15\" backcolor=\"#000000\">\n\t\t\t<element kind=\"staticText\" uuid=\"a1c54469-3c72-49cb-a023-a46d2a6cfa36\" x=\"5\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Order ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"878015da-7efd-4b41-ae6d-1b6162a79519\" x=\"65\" y=\"0\" width=\"100\" height=\"15\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Country</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"d3dbceec-a4d5-4aa1-af26-c24145fecefe\" x=\"170\" y=\"0\" width=\"60\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e40c5ae1-42d1-4a23-a18d-031ed7f945e7\" x=\"235\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Order date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"38b115af-21a4-4b8d-a40f-6463253f9ce6\" x=\"320\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Required date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c9e868ea-d986-493e-bafb-e3a925d65504\" x=\"405\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Shipped date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"363216c1-0eb0-4825-a2b5-3737c2f1ce72\" x=\"490\" y=\"0\" width=\"60\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Late (hrs)</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'LateOrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "15",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 17,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'LateOrdersReport', height: 15 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"15\">\n\t\t<element kind=\"frame\" uuid=\"523a8a78-f099-4d2b-a3e5-1e03c272eab1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"555\" height=\"15\" backcolor=\"#000000\">\n\t\t\t<element kind=\"staticText\" uuid=\"a1c54469-3c72-49cb-a023-a46d2a6cfa36\" x=\"5\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Order ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"878015da-7efd-4b41-ae6d-1b6162a79519\" x=\"65\" y=\"0\" width=\"100\" height=\"15\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Country</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"d3dbceec-a4d5-4aa1-af26-c24145fecefe\" x=\"170\" y=\"0\" width=\"60\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e40c5ae1-42d1-4a23-a18d-031ed7f945e7\" x=\"235\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Order date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"38b115af-21a4-4b8d-a40f-6463253f9ce6\" x=\"320\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Required date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c9e868ea-d986-493e-bafb-e3a925d65504\" x=\"405\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Shipped date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"363216c1-0eb0-4825-a2b5-3737c2f1ce72\" x=\"490\" y=\"0\" width=\"60\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Late (hrs)</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'LateOrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "15",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 19,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'LateOrdersReport', height: 15 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"15\">\n\t\t<element kind=\"frame\" uuid=\"523a8a78-f099-4d2b-a3e5-1e03c272eab1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"555\" height=\"15\" backcolor=\"#000000\">\n\t\t\t<element kind=\"staticText\" uuid=\"a1c54469-3c72-49cb-a023-a46d2a6cfa36\" x=\"5\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Order ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"878015da-7efd-4b41-ae6d-1b6162a79519\" x=\"65\" y=\"0\" width=\"100\" height=\"15\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Country</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"d3dbceec-a4d5-4aa1-af26-c24145fecefe\" x=\"170\" y=\"0\" width=\"60\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e40c5ae1-42d1-4a23-a18d-031ed7f945e7\" x=\"235\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Order date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"38b115af-21a4-4b8d-a40f-6463253f9ce6\" x=\"320\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Required date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c9e868ea-d986-493e-bafb-e3a925d65504\" x=\"405\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Shipped date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"363216c1-0eb0-4825-a2b5-3737c2f1ce72\" x=\"490\" y=\"0\" width=\"60\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Late (hrs)</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'LateOrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "15",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 21,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'LateOrdersReport', height: 15 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"15\">\n\t\t<element kind=\"frame\" uuid=\"523a8a78-f099-4d2b-a3e5-1e03c272eab1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"555\" height=\"15\" backcolor=\"#000000\">\n\t\t\t<element kind=\"staticText\" uuid=\"a1c54469-3c72-49cb-a023-a46d2a6cfa36\" x=\"5\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Order ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"878015da-7efd-4b41-ae6d-1b6162a79519\" x=\"65\" y=\"0\" width=\"100\" height=\"15\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Country</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"d3dbceec-a4d5-4aa1-af26-c24145fecefe\" x=\"170\" y=\"0\" width=\"60\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e40c5ae1-42d1-4a23-a18d-031ed7f945e7\" x=\"235\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Order date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"38b115af-21a4-4b8d-a40f-6463253f9ce6\" x=\"320\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Required date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c9e868ea-d986-493e-bafb-e3a925d65504\" x=\"405\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Shipped date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"363216c1-0eb0-4825-a2b5-3737c2f1ce72\" x=\"490\" y=\"0\" width=\"60\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Late (hrs)</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'LateOrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "15",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 23,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'LateOrdersReport', height: 15 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"15\">\n\t\t<element kind=\"frame\" uuid=\"523a8a78-f099-4d2b-a3e5-1e03c272eab1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"555\" height=\"15\" backcolor=\"#000000\">\n\t\t\t<element kind=\"staticText\" uuid=\"a1c54469-3c72-49cb-a023-a46d2a6cfa36\" x=\"5\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Order ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"878015da-7efd-4b41-ae6d-1b6162a79519\" x=\"65\" y=\"0\" width=\"100\" height=\"15\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Country</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"d3dbceec-a4d5-4aa1-af26-c24145fecefe\" x=\"170\" y=\"0\" width=\"60\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e40c5ae1-42d1-4a23-a18d-031ed7f945e7\" x=\"235\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Order date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"38b115af-21a4-4b8d-a40f-6463253f9ce6\" x=\"320\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Required date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c9e868ea-d986-493e-bafb-e3a925d65504\" x=\"405\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Shipped date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"363216c1-0eb0-4825-a2b5-3737c2f1ce72\" x=\"490\" y=\"0\" width=\"60\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Late (hrs)</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'LateOrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "15",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 25,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'LateOrdersReport', height: 15 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"15\">\n\t\t<element kind=\"frame\" uuid=\"523a8a78-f099-4d2b-a3e5-1e03c272eab1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"555\" height=\"15\" backcolor=\"#000000\">\n\t\t\t<element kind=\"staticText\" uuid=\"a1c54469-3c72-49cb-a023-a46d2a6cfa36\" x=\"5\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Order ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"878015da-7efd-4b41-ae6d-1b6162a79519\" x=\"65\" y=\"0\" width=\"100\" height=\"15\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Country</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"d3dbceec-a4d5-4aa1-af26-c24145fecefe\" x=\"170\" y=\"0\" width=\"60\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e40c5ae1-42d1-4a23-a18d-031ed7f945e7\" x=\"235\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Order date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"38b115af-21a4-4b8d-a40f-6463253f9ce6\" x=\"320\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Required date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c9e868ea-d986-493e-bafb-e3a925d65504\" x=\"405\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Shipped date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"363216c1-0eb0-4825-a2b5-3737c2f1ce72\" x=\"490\" y=\"0\" width=\"60\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Late (hrs)</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'LateOrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "15",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'LateOrdersReport', height: 15 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"15\">\n\t\t<element kind=\"frame\" uuid=\"523a8a78-f099-4d2b-a3e5-1e03c272eab1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"555\" height=\"15\" backcolor=\"#000000\">\n\t\t\t<element kind=\"staticText\" uuid=\"a1c54469-3c72-49cb-a023-a46d2a6cfa36\" x=\"5\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Order ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"878015da-7efd-4b41-ae6d-1b6162a79519\" x=\"65\" y=\"0\" width=\"100\" height=\"15\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Country</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"d3dbceec-a4d5-4aa1-af26-c24145fecefe\" x=\"170\" y=\"0\" width=\"60\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e40c5ae1-42d1-4a23-a18d-031ed7f945e7\" x=\"235\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Order date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"38b115af-21a4-4b8d-a40f-6463253f9ce6\" x=\"320\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Required date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c9e868ea-d986-493e-bafb-e3a925d65504\" x=\"405\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Shipped date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"363216c1-0eb0-4825-a2b5-3737c2f1ce72\" x=\"490\" y=\"0\" width=\"60\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Late (hrs)</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'LateOrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "15",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 29,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'LateOrdersReport', height: 15 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"15\">\n\t\t<element kind=\"frame\" uuid=\"523a8a78-f099-4d2b-a3e5-1e03c272eab1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"555\" height=\"15\" backcolor=\"#000000\">\n\t\t\t<element kind=\"staticText\" uuid=\"a1c54469-3c72-49cb-a023-a46d2a6cfa36\" x=\"5\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Order ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"878015da-7efd-4b41-ae6d-1b6162a79519\" x=\"65\" y=\"0\" width=\"100\" height=\"15\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Country</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"d3dbceec-a4d5-4aa1-af26-c24145fecefe\" x=\"170\" y=\"0\" width=\"60\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e40c5ae1-42d1-4a23-a18d-031ed7f945e7\" x=\"235\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Order date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"38b115af-21a4-4b8d-a40f-6463253f9ce6\" x=\"320\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Required date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c9e868ea-d986-493e-bafb-e3a925d65504\" x=\"405\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Shipped date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"363216c1-0eb0-4825-a2b5-3737c2f1ce72\" x=\"490\" y=\"0\" width=\"60\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Late (hrs)</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'LateOrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "15",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 31,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'LateOrdersReport', height: 15 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"15\">\n\t\t<element kind=\"frame\" uuid=\"523a8a78-f099-4d2b-a3e5-1e03c272eab1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"555\" height=\"15\" backcolor=\"#000000\">\n\t\t\t<element kind=\"staticText\" uuid=\"a1c54469-3c72-49cb-a023-a46d2a6cfa36\" x=\"5\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Order ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"878015da-7efd-4b41-ae6d-1b6162a79519\" x=\"65\" y=\"0\" width=\"100\" height=\"15\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Country</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"d3dbceec-a4d5-4aa1-af26-c24145fecefe\" x=\"170\" y=\"0\" width=\"60\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e40c5ae1-42d1-4a23-a18d-031ed7f945e7\" x=\"235\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Order date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"38b115af-21a4-4b8d-a40f-6463253f9ce6\" x=\"320\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Required date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c9e868ea-d986-493e-bafb-e3a925d65504\" x=\"405\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Shipped date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"363216c1-0eb0-4825-a2b5-3737c2f1ce72\" x=\"490\" y=\"0\" width=\"60\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Late (hrs)</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'LateOrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "15",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 13,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'LateOrdersReport', height: 15 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"15\">\n\t\t<element kind=\"frame\" uuid=\"523a8a78-f099-4d2b-a3e5-1e03c272eab1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"555\" height=\"15\" backcolor=\"#000000\">\n\t\t\t<element kind=\"staticText\" uuid=\"a1c54469-3c72-49cb-a023-a46d2a6cfa36\" x=\"5\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Order ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"878015da-7efd-4b41-ae6d-1b6162a79519\" x=\"65\" y=\"0\" width=\"100\" height=\"15\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Country</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"d3dbceec-a4d5-4aa1-af26-c24145fecefe\" x=\"170\" y=\"0\" width=\"60\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e40c5ae1-42d1-4a23-a18d-031ed7f945e7\" x=\"235\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Order date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"38b115af-21a4-4b8d-a40f-6463253f9ce6\" x=\"320\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Required date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c9e868ea-d986-493e-bafb-e3a925d65504\" x=\"405\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Shipped date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"363216c1-0eb0-4825-a2b5-3737c2f1ce72\" x=\"490\" y=\"0\" width=\"60\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Late (hrs)</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'LateOrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "15",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 15,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'LateOrdersReport', height: 15 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"15\">\n\t\t<element kind=\"frame\" uuid=\"523a8a78-f099-4d2b-a3e5-1e03c272eab1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"555\" height=\"15\" backcolor=\"#000000\">\n\t\t\t<element kind=\"staticText\" uuid=\"a1c54469-3c72-49cb-a023-a46d2a6cfa36\" x=\"5\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Order ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"878015da-7efd-4b41-ae6d-1b6162a79519\" x=\"65\" y=\"0\" width=\"100\" height=\"15\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Country</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"d3dbceec-a4d5-4aa1-af26-c24145fecefe\" x=\"170\" y=\"0\" width=\"60\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e40c5ae1-42d1-4a23-a18d-031ed7f945e7\" x=\"235\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Order date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"38b115af-21a4-4b8d-a40f-6463253f9ce6\" x=\"320\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Required date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c9e868ea-d986-493e-bafb-e3a925d65504\" x=\"405\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Shipped date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"363216c1-0eb0-4825-a2b5-3737c2f1ce72\" x=\"490\" y=\"0\" width=\"60\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Late (hrs)</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'LateOrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "15",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 17,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'LateOrdersReport', height: 15 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"15\">\n\t\t<element kind=\"frame\" uuid=\"523a8a78-f099-4d2b-a3e5-1e03c272eab1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"555\" height=\"15\" backcolor=\"#000000\">\n\t\t\t<element kind=\"staticText\" uuid=\"a1c54469-3c72-49cb-a023-a46d2a6cfa36\" x=\"5\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Order ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"878015da-7efd-4b41-ae6d-1b6162a79519\" x=\"65\" y=\"0\" width=\"100\" height=\"15\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Country</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"d3dbceec-a4d5-4aa1-af26-c24145fecefe\" x=\"170\" y=\"0\" width=\"60\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e40c5ae1-42d1-4a23-a18d-031ed7f945e7\" x=\"235\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Order date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"38b115af-21a4-4b8d-a40f-6463253f9ce6\" x=\"320\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Required date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c9e868ea-d986-493e-bafb-e3a925d65504\" x=\"405\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Shipped date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"363216c1-0eb0-4825-a2b5-3737c2f1ce72\" x=\"490\" y=\"0\" width=\"60\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Late (hrs)</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'LateOrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "15",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 19,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'LateOrdersReport', height: 15 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"15\">\n\t\t<element kind=\"frame\" uuid=\"523a8a78-f099-4d2b-a3e5-1e03c272eab1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"555\" height=\"15\" backcolor=\"#000000\">\n\t\t\t<element kind=\"staticText\" uuid=\"a1c54469-3c72-49cb-a023-a46d2a6cfa36\" x=\"5\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Order ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"878015da-7efd-4b41-ae6d-1b6162a79519\" x=\"65\" y=\"0\" width=\"100\" height=\"15\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Country</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"d3dbceec-a4d5-4aa1-af26-c24145fecefe\" x=\"170\" y=\"0\" width=\"60\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e40c5ae1-42d1-4a23-a18d-031ed7f945e7\" x=\"235\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Order date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"38b115af-21a4-4b8d-a40f-6463253f9ce6\" x=\"320\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Required date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c9e868ea-d986-493e-bafb-e3a925d65504\" x=\"405\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Shipped date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"363216c1-0eb0-4825-a2b5-3737c2f1ce72\" x=\"490\" y=\"0\" width=\"60\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Late (hrs)</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'LateOrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "15",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 21,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'LateOrdersReport', height: 15 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"15\">\n\t\t<element kind=\"frame\" uuid=\"523a8a78-f099-4d2b-a3e5-1e03c272eab1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"555\" height=\"15\" backcolor=\"#000000\">\n\t\t\t<element kind=\"staticText\" uuid=\"a1c54469-3c72-49cb-a023-a46d2a6cfa36\" x=\"5\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Order ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"878015da-7efd-4b41-ae6d-1b6162a79519\" x=\"65\" y=\"0\" width=\"100\" height=\"15\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Country</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"d3dbceec-a4d5-4aa1-af26-c24145fecefe\" x=\"170\" y=\"0\" width=\"60\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e40c5ae1-42d1-4a23-a18d-031ed7f945e7\" x=\"235\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Order date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"38b115af-21a4-4b8d-a40f-6463253f9ce6\" x=\"320\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Required date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c9e868ea-d986-493e-bafb-e3a925d65504\" x=\"405\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Shipped date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"363216c1-0eb0-4825-a2b5-3737c2f1ce72\" x=\"490\" y=\"0\" width=\"60\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Late (hrs)</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'LateOrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "15",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 23,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'LateOrdersReport', height: 15 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"15\">\n\t\t<element kind=\"frame\" uuid=\"523a8a78-f099-4d2b-a3e5-1e03c272eab1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"555\" height=\"15\" backcolor=\"#000000\">\n\t\t\t<element kind=\"staticText\" uuid=\"a1c54469-3c72-49cb-a023-a46d2a6cfa36\" x=\"5\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Order ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"878015da-7efd-4b41-ae6d-1b6162a79519\" x=\"65\" y=\"0\" width=\"100\" height=\"15\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Country</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"d3dbceec-a4d5-4aa1-af26-c24145fecefe\" x=\"170\" y=\"0\" width=\"60\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e40c5ae1-42d1-4a23-a18d-031ed7f945e7\" x=\"235\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Order date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"38b115af-21a4-4b8d-a40f-6463253f9ce6\" x=\"320\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Required date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c9e868ea-d986-493e-bafb-e3a925d65504\" x=\"405\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Shipped date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"363216c1-0eb0-4825-a2b5-3737c2f1ce72\" x=\"490\" y=\"0\" width=\"60\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Late (hrs)</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'LateOrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "15",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 25,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'LateOrdersReport', height: 15 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"15\">\n\t\t<element kind=\"frame\" uuid=\"523a8a78-f099-4d2b-a3e5-1e03c272eab1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"555\" height=\"15\" backcolor=\"#000000\">\n\t\t\t<element kind=\"staticText\" uuid=\"a1c54469-3c72-49cb-a023-a46d2a6cfa36\" x=\"5\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Order ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"878015da-7efd-4b41-ae6d-1b6162a79519\" x=\"65\" y=\"0\" width=\"100\" height=\"15\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Country</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"d3dbceec-a4d5-4aa1-af26-c24145fecefe\" x=\"170\" y=\"0\" width=\"60\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e40c5ae1-42d1-4a23-a18d-031ed7f945e7\" x=\"235\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Order date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"38b115af-21a4-4b8d-a40f-6463253f9ce6\" x=\"320\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Required date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c9e868ea-d986-493e-bafb-e3a925d65504\" x=\"405\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Shipped date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"363216c1-0eb0-4825-a2b5-3737c2f1ce72\" x=\"490\" y=\"0\" width=\"60\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Late (hrs)</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'LateOrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "15",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'LateOrdersReport', height: 15 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"15\">\n\t\t<element kind=\"frame\" uuid=\"523a8a78-f099-4d2b-a3e5-1e03c272eab1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"555\" height=\"15\" backcolor=\"#000000\">\n\t\t\t<element kind=\"staticText\" uuid=\"a1c54469-3c72-49cb-a023-a46d2a6cfa36\" x=\"5\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Order ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"878015da-7efd-4b41-ae6d-1b6162a79519\" x=\"65\" y=\"0\" width=\"100\" height=\"15\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Country</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"d3dbceec-a4d5-4aa1-af26-c24145fecefe\" x=\"170\" y=\"0\" width=\"60\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e40c5ae1-42d1-4a23-a18d-031ed7f945e7\" x=\"235\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Order date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"38b115af-21a4-4b8d-a40f-6463253f9ce6\" x=\"320\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Required date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c9e868ea-d986-493e-bafb-e3a925d65504\" x=\"405\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Shipped date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"363216c1-0eb0-4825-a2b5-3737c2f1ce72\" x=\"490\" y=\"0\" width=\"60\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Late (hrs)</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'LateOrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "15",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 29,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'LateOrdersReport', height: 15 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"15\">\n\t\t<element kind=\"frame\" uuid=\"523a8a78-f099-4d2b-a3e5-1e03c272eab1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"555\" height=\"15\" backcolor=\"#000000\">\n\t\t\t<element kind=\"staticText\" uuid=\"a1c54469-3c72-49cb-a023-a46d2a6cfa36\" x=\"5\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Order ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"878015da-7efd-4b41-ae6d-1b6162a79519\" x=\"65\" y=\"0\" width=\"100\" height=\"15\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Country</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"d3dbceec-a4d5-4aa1-af26-c24145fecefe\" x=\"170\" y=\"0\" width=\"60\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e40c5ae1-42d1-4a23-a18d-031ed7f945e7\" x=\"235\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Order date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"38b115af-21a4-4b8d-a40f-6463253f9ce6\" x=\"320\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Required date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c9e868ea-d986-493e-bafb-e3a925d65504\" x=\"405\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Shipped date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"363216c1-0eb0-4825-a2b5-3737c2f1ce72\" x=\"490\" y=\"0\" width=\"60\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Late (hrs)</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'LateOrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "15",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 31,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'LateOrdersReport', height: 15 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"15\">\n\t\t<element kind=\"frame\" uuid=\"523a8a78-f099-4d2b-a3e5-1e03c272eab1\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"555\" height=\"15\" backcolor=\"#000000\">\n\t\t\t<element kind=\"staticText\" uuid=\"a1c54469-3c72-49cb-a023-a46d2a6cfa36\" x=\"5\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Order ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"878015da-7efd-4b41-ae6d-1b6162a79519\" x=\"65\" y=\"0\" width=\"100\" height=\"15\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Country</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"d3dbceec-a4d5-4aa1-af26-c24145fecefe\" x=\"170\" y=\"0\" width=\"60\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e40c5ae1-42d1-4a23-a18d-031ed7f945e7\" x=\"235\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Order date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"38b115af-21a4-4b8d-a40f-6463253f9ce6\" x=\"320\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Required date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c9e868ea-d986-493e-bafb-e3a925d65504\" x=\"405\" y=\"0\" width=\"80\" height=\"15\" hTextAlign=\"Center\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Shipped date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"363216c1-0eb0-4825-a2b5-3737c2f1ce72\" x=\"490\" y=\"0\" width=\"60\" height=\"15\" hTextAlign=\"Right\" vTextAlign=\"Middle\" style=\"ColumnHeader\">\n\t\t\t\t<text>Late (hrs)</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'LateOrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "15",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  }
]